.top-banner {
  position: relative;
  z-index: 2;

  &.l-container {
    max-width: 800px;
  }

  .top-banner__item {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 100%;
    transform: translate(-50%, -30%);

    @media screen and (max-width: 768px) {
      padding: 20px;
    }

    img {
       width: 100%;
    }
  }
}

.renewal {
  margin-top: 33rem;
  margin-bottom: 72px;

  @media screen and (max-width: 768px) {
    margin-top: 100px;
    margin-bottom: 40px;
  }

  @media screen and (max-width: 768px) {
    padding: 20px;
  }
  .renewal-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 40px;
    padding: 40px;
    border: 2px solid #ded7c6;

    @media screen and (max-width: 768px) {
      direction: ltr;
      grid-template-columns: 1fr;
      padding: 20px;
      gap: 20px;
    }
  }

  .renewal-content {
    .img {
      @media screen and (max-width: 768px) {
        order: 2;
      }
    }
    .text {
      @media screen and (max-width: 768px) {
        order: 1;
      }
    }
  }

  .text {
    h2 {
      font-size: 2.5rem;
      margin-bottom: 20px;

      @media screen and (max-width: 768px) {
        font-size: 2rem;
        text-align: center;
      }
    }

    p {
      line-height: 2;

      @media screen and (max-width: 768px) {
        font-size: 1.4rem;
        text-align: center;
      }
    }
  }
}

